package com.example.demo.entrysData.api;

public class EntrysDataGroupedDepartmentDto {
    private String departmentName;
    private Long id;
    private String login;
    private String role;

    public Long getId(){
        return id;
    }

    public void setId(Long Id){
        this.id = Id;
    }

    public String getLogin(){
        return login;
    }

    public void setLogin(String Login){
        this.login = Login;
    }

    public String getRole(){
        return role;
    }

    public void setRole(String Role){
        this.role = Role;
    }

    public String getDepartmentName(){
        return departmentName;
    }

    public void setDepartmentName(String DepartmentName){
        this.departmentName = DepartmentName;
    }
}
